Subject: FW: Re: Enron - Dynegy Integration Team Members
From: [email-masked]
To: [email-masked]
Date: Tue, 20 Nov 2001 10:45:22 -0800 (PST)

Steve, FYI

 -----Original Message-----
From: 	Unverzagt, Andy  
Sent:	Monday, November 12, 2001 8:31 AM
To:	Olson, Cindy
Cc:	Mcconnell, Mike; Fallon, Jim
Subject:	Re: Enron - Dynegy Integration Team Members 

To:  Cindy Olsen	
Copy:  Mike McConnell, Jim Fallon		
Re: Enron - Dynegy Integration Team Members 

As I was reading Ken Lay's announcements about Enron's merger with Dynegy, he mentioned forming an integration team.

Having twenty-three plus years of a wide range of knowledge and experience across much of Enron, I feel and believe I could be a key contributor in the integration of our two companies together.  
 
My career with Enron has ranged from activities with many parts of our trading business, key roles in large and complex Merger and Acquisition projects, as well as working on our various pipelines.

I would like to be considered to be part of the transition team.  

Your support would be appreciated,

Andy Unverzagt		
Vice President
Enron Broadband Services